﻿table{width:100% !important}
#m #list_order{display: inline-block !important;width:99% !important;float:none}
#m #list_order a img {width:100px !important;height:75px !important;float:left;margin-right:3px;}
#m #list_order li{width:auto !important;height:auto !important;float:none}
#m .content_ref{width:99% !important}

.video .player_div, .video .playerElement {
	margin: 0 auto;
}

@media (max-width: 500px){

.player_div {
    margin-left:-10px !important;
}

.video .player_div {
    margin-left:-20px !important;
}
}

.main-article .tag p {
font-family: avantgd, Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight : bold;
text-transform: uppercase;
float: left;
margin-right: 10px;
}

.main-article .tag > div {
margin-left: 50px;
font-size: 16px;
}

.main-article .tag > div a {
display: inline-block;
margin-right: 10px;
color: #004175;
}

.box-relate {
box-shadow: 1px 1px 3px 0px #999999;
background-color: #f9d6b9;
border: 1px solid #ddd;
padding: 5px !important;
color: #000;
Width: 95% !important;
margin: 0 auto !important;
}

.main-article > article {float:none;}



.related-events {
    margin-bottom: 15px !important;
}

    .related-events a {
        background: #eee !important;
        color: #CF7418 !important;
        display: block !important;
        font-weight: bold !important;
        margin-bottom: 10px !important;
        font-size: 1.2em !important;
    }

        .related-events a:before {
            content: "Sự kiện" !important;
            color: #808080 !important;
            background: #ddd !important;
            padding: 3px 8px!important;
            font-weight: normal !important;
            margin-right: 10px !important;
            display: inline-block !important;
            white-space: nowrap;
        }
